libsfgfortran4-dbg 7.4.0-1ubuntu1~18.04.1 (armhf binary) in ubuntu bionic

 Library needed for GNU Fortran applications linked against the
 shared library.

Details

Package version:
7.4.0-1ubuntu1~18.04.1
Source:
gcc-7 7.4.0-1ubuntu1~18.04.1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Extra

Package relationships

Conflicts:
  • libgfortran4-dbg-armel